
Redmine - Defect #9014

测试报告缺陷功能

2011-08-09 11:43 - Sophia Guo

Status: Closed Start date: 2011-08-01

Priority: Normal Due date: 2011-08-12

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

这是缺陷

History

#1 - 2011-08-09 11:44 - Sophia Guo

添加了新的跟踪信息。

Sophia Guo wrote:

这是缺陷

#2 - 2011-08-09 11:45 - Sophia Guo

Sophia Guo wrote:

添加了新的跟踪信息。

Sophia Guo wrote:

这是缺陷

 

再添加一条评论。

#3 - 2011-08-15 13:50 - Etienne Massip

- Category deleted (Accounts / authentication)

- Status changed from New to Closed

- Assignee deleted (Sophia Guo)

- Estimated time deleted (15.00 h)

- Affected version (unused) deleted (0.6.0)

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-11 1/1

http://www.tcpdf.org

